.modal {
  position: relative;
  display: block;
  text-align: center;
}
.formModal{
  display: contents;
}
.close {
  position: absolute;
  right: 0px;
  float: right;
  font-size: 30px;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  z-index: 100;

  :hover {
    opacity: 0.8;
  }

  span {
    font-size: 30px !important;
  }
}
.scroll{
  overflow: hidden;
  margin-top: 17vh;
}
input:disabled {
  color: #282829 !important;
}
h1 {
  position: absolute;
  top: 10px;
  //-webkit-text-stroke: 1px white;
  color: white;
  left: 0;
  right: 0;
  //font-style: italic;
}

.column{
  margin-top: 8rem;
  display: flex;
  justify-content: space-around;
}

.column1{
  width: 50%;
  margin: 1rem;
  flex-direction: row;
}

.example-full-width {
  width: 100%;
}

.example-button-row {
  display: table-cell;
  width: 490px;
}